.features{
	overflow:hidden;
	width:100%;
	margin-bottom:2em;
}

.DateRange, .DateDiv { display: none; } /* CANCEL BY DATE */

/*.homepageitem a.stack {
	display:block;
	width:auto;
	height:78px;
	line-height:1.125em;
	padding:14px 14px 0;
	margin-bottom:14px;
	text-align:left;
	font-size: 20px;
	background-position:bottom right;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
a.stack.kids{background-image: url(/Images/home/kids-families.png);}
a.stack.classes{background-image: url(/Images/home/studio-classes.png);}
a.stack.tours{background-image: url(/Images/home/tours.png);}*/

.card.text-left{
	text-align: left;
}

@media screen and (max-width:619px){
	.spotlights-flex .card:nth-child(n+3){
		display: none;
	}
}

#partners{width:100%;text-align:center;margin:8em 0 0;}
#partners ul{list-style: none;padding:0;margin-top: 1em; }
#partners ul li{display: inline-block;margin:1em 0.875em;}
#partners img{width:70px;vertical-align: middle;}
#partners img.land{width:150px;}



.flex-container.wamupdates{
	margin-bottom:0;
	align-items: stretch;
}
.wamupdates .flex-box{
	text-align:left;
	margin-bottom:0;
}
.wamupdates > .flex-box{
	display: flex;
	flex-direction: column;
}
.wamupdates .flex-box.featured{
	width:65%;
}
.wamupdates .flex-box.update-links{
	width:33.5%;
}
.wamupdates .flex-box.subscribe{
	width:100%;
}
.wamupdates .flex-box.update{
	margin-bottom: 4.75%;
	flex:1 0 auto;
}
.wamupdates .flex-box.update:last-child{
	margin-bottom: 0;
}
.flex-box.subscribe{
	margin-top:1.5%;
}
.flex-box.subscribe .update{
	text-align:center;
	/*width: 100%;*/
}

a.update{
	padding:1em;
	background-color: #ccc;
	color: #222;
	text-decoration:none;
}
a.update:hover{
	background-color: #666;
	color:#fff;
}
/*.wamupdates .over{background-color:#666;cursor:pointer;}
.wamupdates .over a{color:#fff;}*/

.title{display:block;font-size:1.25em;line-height:1.125em;}
.snippet{font-size:0.9375em; line-height:1.25em;}
.featured .title{font-size:1.625em;margin:0 0 0.5em;}
.wamupdates .featured img{
	float:right;
	margin:0 0 0.5em 1em;
	width:auto;
	max-width:50%;
	max-height:200px;
}

.no-flexbox .wamupdates .flex-box.featured{
	width:650px;width:637px;
	margin-right: 15px;
}
.no-flexbox .wamupdates .flex-box.update-links{
	width:335px;width:328px;
}
.no-flexbox .wamupdates .flex-box.update{
	margin-bottom: 15px;
}
.no-flexbox .flex-box.subscribe{
	margin-top:0;
}
.no-flexbox .flex-box.subscribe .update{
	width: 100%;
}


@media screen and (max-width:769px){

	.wamupdates .flex-box.update-links,
	.wamupdates .flex-box.featured{
		width:100%;
	}
	.wamupdates .flex-box.update,
	.wamupdates .flex-box.update:last-child{
		margin-bottom: 1.4%;
		text-align: center;
			
	}
	.flex-box.subscribe{
		margin-top:0;
	}
		
}

@media screen and (max-width:619px){
	
	/*#fullWidthSlider{display:none;} hide slider container*/
	
	.wamupdates .featured img{
		float:none;
		margin:0 0 1em;
		width:100%;
		max-width:none;
		max-height:none;
	}
	
}



